<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/Multi_Layout_Style"
    android:layout_width="match_parent"
    android:layout_height="@dimen/multi_height"
    android:gravity="center_vertical">

    <include layout="@layout/item_multi_title_layout" />

    <EditText
        android:id="@+id/ed_multi_value"
        style="@style/Multi_Input_editStyle"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:imeOptions="actionNext"
        android:layout_marginLeft="@dimen/dp_5"
        android:layout_weight="1"
        android:drawablePadding="@dimen/dp_5"
        tools:hint="請輸入食品組名稱" />

    <ImageView
        android:id="@+id/iv_clear_multi_content"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30"
        android:layout_marginLeft="@dimen/dp_5"
        android:padding="@dimen/dp_5"
        android:src="@drawable/ic_clear_text"
        android:visibility="gone" />
</LinearLayout>